/* Style for Opinions */

.logos_box .container,
.logos_box .container .logos_rela {
    position: relative;
}

.logos_box .swiper-wrapper {
    padding-top: 8px;
    padding-bottom: 24px;
}

.logos_box .swiper-button-prev,
.logos_box .swiper-button-next {
	display: none;
}
.logos_box h2 {
	margin-bottom: 8px;
}
.logos_box h6 {
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	line-height: 160%; /* 28.8px */
	color: #69685E;
	margin-bottom: 0;
}

@media (max-width: 991px) {
.logos_box .swiper-button-prev,
.logos_box .swiper-button-next {
	display: none;
}	
.logos_box {
	display: none;
}
.logos_box .swiper-wrapper {
    padding-top: 60px;
    padding-bottom: 60px;
}
}

@media (min-width: 992px) {
.logos_box .swiper-button-next {
	right: calc(50% - 465px) !important;
	top: -12px;
}
.logos_box .swiper-button-prev {
	right: calc(50% - 415px) !important;
	top: -12px;
	left: unset !important;
}
}

@media (min-width: 1200px) {
.logos_box .swiper-button-next {
	right: calc(50% - 555px) !important;
	top: -14px;
}
.logos_box .swiper-button-prev {
	right: calc(50% - 505px) !important;
	top: -14px;
}
}

@media (min-width: 1440px) {
.logos_box .swiper-button-next {
	right: calc(50% - 630px) !important;
	top: -22px;
}
.logos_box .swiper-button-prev {
	right: calc(50% - 570px) !important;
	top: -22px;	
}
}

@media (min-width: 1600px) {
.logos_box .swiper-button-next {
	right: calc(50% - 630px) !important;
	top: -32px;
}
.logos_box .swiper-button-prev {
	right: calc(50% - 560px) !important;
	top: -32px;	
}
}


.logos_box {
    overflow: hidden;
}

.logos_box .swiper-slide,
.logos_box .logo_single {
    display: flex;
    align-items: center;
    justify-content: center;
    /*height: 100%;*/
}
.logos_box .logo_single,
.logos_box .swiper-slide {
    height: 130px;
}

.logos_box .swiper {
    overflow: visible;
}




.logos_box .swiper-wrapper {
  transition-timing-function: linear !important;
} 
.logo_single img {
  filter: grayscale(100%);
  transition: filter 0.4s ease-in-out;
}

.logo_single img:hover {
  filter: grayscale(0%);
}